SAP NetWeaver 7.4 (Pmitest servlet) - XSS vulnerability

2015-01-09T00:00:00
ID ERPSCAN-16-004
Type erpscan
Reporter ERPScan
Modified 2015-01-09T00:00:00

Description

None